/* Move down content because we have a fixed navbar that is 3.5rem tall */
body {
  padding-top: 5.5rem;
  #min-height: 10%; 
  background:url("../images/bg.jpg") no-repeat #e6e6e6 top center;
}


.panelLogin {
  padding-top: 17.5rem;
 
}